/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

@font-face {
    font-family: 'signikaregular';
    src: url('fonts/Signika-Regular.eot');
    src: url('fonts/Signika-Regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/signika-regular-webfont.woff2') format('woff2'),
         url('fonts/signika-regular-webfont.woff') format('woff'),
         url('fonts/Signika-Regular.ttf') format('truetype'),
         url('fonts/Signika-Regular.svg#latoheavy') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'signikabold';
    src: url('fonts/Signika-Bold.eot');
    src: url('fonts/Signika-Bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/signika-bold-webfont.woff2') format('woff2'),
         url('fonts/signika-bold-webfont.woff') format('woff'),
         url('fonts/Signika-Bold.ttf') format('truetype'),
         url('fonts/Signika-Bold.svg#latoheavy') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'signikasemibold';
    src: url('fonts/Signika-Semibold.eot');
    src: url('fonts/Signika-Semibold.eot?#iefix') format('embedded-opentype'),
         url('fonts/signika-semibold-webfont.woff2') format('woff2'),
         url('fonts/signika-semibold-webfont.woff') format('woff'),
         url('fonts/Signika-Semibold.ttf') format('truetype'),
         url('fonts/Signika-Semibold.svg#latoheavy') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Signika-Light';
    src: url('fonts/Signika-Light.eot');
    src: url('fonts/Signika-Light.eot?#iefix') format('embedded-opentype'),
         url('fonts/signika-light-webfont.woff2') format('woff2'),
         url('fonts/signika-light-webfont.woff') format('woff'),
         url('fonts/Signika-Light.ttf') format('truetype'),
         url('fonts/Signika-Light.svg#latoheavy') format('svg');
    font-weight: normal;
    font-style: normal;
}
#footer{
	text-align:center;
	font-family: 'signikaregular';
}
#footer p{
	margin:0px;
}
#footer strong{
	font-family: 'signikabold';
}
.fusion-footer-widget-area p{
	margin:0px;
}
.fusion-footer-widget-area ul{
	text-align:center;
	margin-top:5px;
}
.fusion-footer-widget-area li{
	display:inline-block;
	margin:0px 37px;
}
.fusion-footer-widget-area li img{
	vertical-align:middle;
}
.fusion-header .fusion-row{
	position:relative;
}
.fusion-header .fusion-logo{
	position:absolute;
	margin:0px !important;
}
.fusion-main-menu a{
	/*font-family: 'signikabold' !important;*/
	font-family: 'signikasemibold' !important;
	font-size:12px;
	text-transform:uppercase;
	border:none !important;
}
.fusion-header{
	height:inherit !important;
}
.fusion-header-wrapper{
	position:fixed;
	width:100%;
}
.fusion-header .ph{
	position:absolute;
	right:65px;
	color:#002f5f;
	font-size:12px;
	font-family: 'signikabold';
	top:31px;
	z-index:300;
}
.fusion-header .ph a{
	color:#002f5f;
}
.fusion-header .callbtn a{
	color:#002f5f;
	font-size:12px;
	text-transform:none;
	font-family: 'signikabold';
}
.fusion-main-menu{
	padding-right:65px !important;
}
.fusion-main-menu > ul > li.fusion-main-menu-search{
	position:absolute;
	right:0px;
}
.fusion-main-menu > ul > li.fusion-main-menu-search:before{
	content:'';
	height:22px;
	width:1px;
	background:#d9dadb;
	position:absolute;
	left:-27px;
	top:32px;
}
.fusion-main-menu > ul > li.fusion-main-menu-search a{
	background:url(images/search-icon.png);
	background-repeat:no-repeat;
	background-position:left center;
	width:15px;
}
.fusion-main-menu > ul > li.fusion-main-menu-search a:after{
	content:'' !important;
}
.fusion-main-menu > ul > li.fusion-menu-item-button{
	margin-left:30px;
}
.fusion-main-menu > ul > li .fusion-button{
	color:#002f5f !important;
	font-family: 'signikabold' !important;
	font-size:12px;
	border-radius:0px !important;
	padding-left:13px;
	padding-right:13px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fdf365+0,fdf365+50,fef9b5+50,fef9b5+100 */
background: #fdf365; /* Old browsers */
background: -moz-linear-gradient(top, #fdf365 0%, #fdf365 50%, #fef9b5 50%, #fef9b5 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #fdf365 0%,#fdf365 50%,#fef9b5 50%,#fef9b5 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #fdf365 0%,#fdf365 50%,#fef9b5 50%,#fef9b5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdf365', endColorstr='#fef9b5',GradientType=0 ); /* IE6-9 */
}
.tp-revslider-mainul .tp-resizeme{
	font-size:32px !important;
	font-family: 'signikasemibold' !important;
}
.tp-revslider-mainul .rev-btn{
	font-size:18px !important;
	font-family: 'signikabold' !important;
	text-transform:uppercase;
	border-radius:0 !important;
	padding:16px !important;
}
#main{
	padding-top:0 !important;
	padding-bottom:0 !important;
}
#sliders-container .avada-skin-rev{
	border:none;
}
.colcomn h3, .fusion-slidingbar-widget-column h4.widget-title, .fusion-slidingbar-widget-column h3, .widget-container h3, h4.widget-title{
	font-size:20px !important;
	color:#002f5f !important;
	font-family: 'signikabold' !important;
	border-bottom:3px solid #002f5f;
	margin-top:0;
	font-weight:normal;
}
.sidebox li.widget-container{
	list-style:none;
	margin-bottom:45px;
}
.sidebox .menu-about-us-container .menu{
	padding-left:0;
	margin:0;
}
.sidebox .widget_nav_menu li{
	margin-bottom:0;
}
.post-content .colbox p{
	color:#3e3d40;
	margin-bottom:10px;
	font-size:13px;
	font-family: 'signikaregular';
}
.colbox .hdng{
	font-size:18px;
	padding-bottom:20px;
	color:#002f5f;
    font-family: 'Signika-Light';
}
.post-content .colbox h5{
	font-family: 'signikabold';
	color:#002f5f;
	font-size:16px;
}
.fusion-slidingbar-widget-column h3, .widget-container .join-sec h3{
	border-bottom:none;
}
.colbox ul{
	padding-left:0;
	margin:0;
}
.colbox li{
	font-size:13px;
	font-family: 'signikaregular';
	color:#0077be;
	margin-left:12px;
	padding-bottom:3px;
}
.capt{
	padding-top:10px;
	font-size:13px;
	font-family: 'signikaregular';
	color:#3e3d40;
}
.comnbox{
	padding:14px;
	background-color:#edf3fa;
}
.fusion-layout-column .comnbox h6{
	font-size:16px;
	color:#002f5f;
	font-family: 'signikabold';
	margin-bottom:0;
	margin-top:17px;
}
.pres-rt{
	padding-left:300px;
}
.fusion-layout-column .comnbox .pres-rt h6{
	margin-top:0;
	line-height:23px;
	margin-bottom:5px;
}
.fusion-layout-column .comnbox .pres-rt ul{
	padding-left:5px;
	margin-top:0;
	margin-bottom:6px;
}
.atuhname{
	font-family: 'signikabold';
	color:#0077be;
}
.desgn{
	font-size:13px;
	color:#3e3d40;
	font-family: 'signikaregular';
	padding-bottom:6px;
}
.cont-auth a{
	display:block;
	background:url(images/contbg.jpg) repeat-x;
	text-align:center;
	text-transform:uppercase;
	font-size:12px;
	line-height:25px;
	color:#0077be;
	font-family: 'signikabold';
}
.cont-auth a:hover{
	color:#0077be;
}
.colbox li strong{
	color:#3e3d40;
	font-weight:normal;
}
.leftcol .post{
	position:relative;
	border-bottom:3px solid #d9dadb;
	padding-bottom:10px;
	margin-bottom:40px;
}
.leftcol .post:first-child{
	padding-top:20px;
}
.leftcol .post:last-child{
	margin-bottom:10px;
}
.leftcol .post:first-child h2{
	top:-12px;
}
.leftcol .fusion-flexslider{
	margin-bottom:0 !important;
}
.leftcol .fusion-flexslider .slides {
    float: left;
    width: 105px;
}
.rightinn h3 img{
    float: left;
    margin-right: 4px;
    padding-top: 4px;
}
.colcomn h2 a{
	font-size:16px !important;
	color:#002f5f !important;
	font-family: 'signikabold' !important;
}
.leftcol .fusion-rollover{
	display:none;
}
.leftcol h2{
    left: 0;
    position: absolute;
    top: -28px;
	line-height:17px !important;
}
.leftcol .fusion-post-content-container{
	color:#3e3d40;
	font-family: 'signikaregular' !important;
	font-size:13px;
	padding-top:10px;
}
.leftcol .fusion-post-content-container p{
	line-height:14px;
}
.leftcol .has-post-thumbnail .fusion-post-content-container{
	padding-left:110px;
	padding-top:0;
}
.leftcol .fusion-alignleft{
	display:none !important;
}
.leftcol .fusion-meta-info{
	border:none !important;
	margin-top:-20px;
	padding:0;
}
.leftcol .fusion-alignright a{
	font-size:13px;
	font-family: 'signikabold' !important;
	color:#57c9e7;
}
.leftcol .fusion-read-more:after{
	content:" " !important;
}
.all-news a{
	display:inline-block;
	text-transform:uppercase;
	padding:7px 25px;
	font-size:12px;
	color:#0077be;
	font-family: 'signikabold';
	margin-bottom:10px;
	background: #b0e1f3; /* Old browsers */
background: -moz-linear-gradient(top, #b0e1f3 0%, #b0e1f3 50%, #cfecf8 50%, #cfecf8 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #b0e1f3 0%,#b0e1f3 50%,#cfecf8 50%,#cfecf8 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #b0e1f3 0%,#b0e1f3 50%,#cfecf8 50%,#cfecf8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b0e1f3', endColorstr='#cfecf8',GradientType=0 ); /* IE6-9 */
}
.all-news {
	margin-bottom:10px;
}
.home-links #menu-quick-links{
	padding-left:0;
}
.home-links #menu-quick-links li{
	list-style:none;
	border-bottom:3px solid #d9dadb;
	background:url(images/inactive_arrow.png) no-repeat left 5px;
	padding-bottom:10px;
	padding-left:22px;
	margin-bottom:10px;
}
.home-links #menu-quick-links li:hover{
	background:url(images/arrow-y.png) no-repeat left 5px;
}
.home-links #menu-quick-links li a{
	font-size:16px;
	color:#0077be;
	font-family: 'signikabold';
}
.home-links #menu-quick-links li a:hover{
	color:#002f5f;
}
.aus-img img{
	float:left;
}
.rightcol .auspol-rt{
	color:#3e3d40;
	font-size:13px;
	padding-left:90px;
	font-family: 'signikaregular';
}
.rightcol .auspol-rt h5{
    color: #002f5f;
    font-family: "signikabold";
    font-size: 16px;
    margin-bottom: 2px;
    margin-top: 10px;
}
.rightcol .auspol-rt p{
	margin-bottom:0;
	line-height:15px;
}
.rightcol .auspol-rt ul{
    padding-left: 0;
    margin-top: 3px;
    margin-bottom: 0;
}
.rightcol .auspol-rt li{
    line-height: 13px;
    margin-left: 11px;
	padding-bottom:2px;
}
.rightcol .auspol-rt a{
	color:#57c9e7;
	font-family: "signikabold";
    font-size: 13px;
	text-decoration:underline;
}
.aus-enc{
	border-bottom:3px solid #d9dadb;
	padding-bottom:20px;
}
.join-sec{
	padding:12px 20px 8px;
	background:url(images/join-bg.png) repeat-x bottom center;
	border:3px solid #d9dadb;
}
.colcomn .join-sec h3{
	border-bottom:none;
	margin-bottom:10px;
}
.colcomn h3, .fusion-slidingbar-widget-column h4.widget-title, .fusion-slidingbar-widget-column h3, .widget-container h3, h4.widget-title{
	font-size:20px !important;
	color:#002f5f !important;
	font-family: 'signikabold' !important;
	border-bottom:3px solid #002f5f;
	margin-top:10px;
	font-weight:normal;
}
.join-sec h3{
	font-size:20px !important;
	color:#002f5f !important;
	font-family: 'signikabold' !important;
	margin-top:0;
	font-weight:normal;
}
.join-sec p{
	font-size:14px;
	color:#3e3d40;
	font-family: 'signikaregular';
	margin-bottom:12px;
	line-height:15px;
}
.subscribe-form input[type=text], .subscribe-form input[type=email]{
	border:none;
	background:#fff;
	color:#b1b3b4;
	font-family: 'signikaregular';
	font-size:13px;
	text-transform:uppercase;
}
.subscribe-form input[type=submit]{
	font-size:12px;
	color:#0077be;
	font-family: "signikabold";
	text-transform:uppercase;
	width:85px;
	padding:5px 0;
	text-align:center;
	border:none;
	cursor:pointer;
	background: #b0e1f3; /* Old browsers */
	background: -moz-linear-gradient(top, #b0e1f3 0%, #b0e1f3 50%, #cfecf8 50%, #cfecf8 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #b0e1f3 0%,#b0e1f3 50%,#cfecf8 50%,#cfecf8 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #b0e1f3 0%,#b0e1f3 50%,#cfecf8 50%,#cfecf8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b0e1f3', endColorstr='#cfecf8',GradientType=0 ); /* IE6-9 */
}
.top_pad{
	padding-top:83px;
}
.fusion-widget-area > li{
	list-style:none;
	margin-bottom:30px;
}
/*.fusion-widget-area > li ul{
    padding:0;
    margin:0;
}
.fusion-widget-area > li ul li{
    margin:0;
}
.fusion-widget-area > li{
    list-style:none;
    margin-bottom:30px;
}*/
.widget_nav_menu{
	background:#e3f4f8;
	padding:15px;
}
.qlinks{
  background: none !important;
  padding:0px !important;
}
.qlinks .menu li:last-child{
  border-bottom: 4px solid #d9dadb !important;
}
.widget_nav_menu .menu{
	padding:0 0 10px;
	margin:0;
}
.widget_nav_menu .menu li{
	list-style:none;
	border-bottom:3px solid #d9dadb;
	background:url(images/inactive_arrow.png) no-repeat left 15px;
	padding:10px 10px 10px 20px !important;
	margin-bottom:0;
	border-top:4px solid #d9dadb;
	border-bottom:none !important;
}
.widget_nav_menu .menu li:hover{
	background:url(images/arrow-y.png) no-repeat left 15px;
}
.widget_nav_menu li:first-child{
	border-top:none;
}
.widget_nav_menu .menu li a{
	font-size:16px;
	color:#0077be !important;
	font-family: 'signikabold';
}
.widget_nav_menu .menu li a:hover{
	color:#002f5f !important;
}
.widget_nav_menu .menu li a:before, .widget_nav_menu .menu li a:after{
	content:'' !important;
}
.widget_nav_menu .menu li.current-menu-item a:before{
	content:'';
}
.widget_nav_menu .menu li.current-menu-item{
	background:url(images/arrow-y.png) no-repeat left 15px;
}
.widget_nav_menu .menu li.current-menu-item a{
	color:#002f5f !important;
}
.member_widget h4.widget-title{
	font-size:20px;
	color:#002f5f;
	font-family: 'signikabold';
	line-height:20px;
	border-bottom:4px solid #002f5f;
	padding-bottom:5px;
	margin:0px 0px 10px 0px;
}
.member_widget .join-sec{
	font-size:13px;
	color:#3e3d40;
	font-family: 'signikaregular';
}
.member_widget .join-sec h3{
	font-size:20px;
	color:#002f5f;
	font-family: 'signikabold';
	line-height:20px;
	margin:5px 0px 8px;
}
.member_widget .join-sec .subscribe-form{
	margin-top:10px;
}
.member_widget .join-sec .subscribe-form input{
	margin-bottom:8px;
}
.member_widget .join-sec .subscribe-form input[type='submit']{
	margin-top:12px;
}
.member_cont{
	font-size:18px;
	color:#002f5f;
	font-family: 'Signika-Light';
}
.member_cont p{
	margin-bottom:10px;
}
.member_cont strong{
	color:#57c9e7;
	font-family: 'signikabold';
	text-decoration:underline;
	font-weight:normal;
}
.member_cont a{
	color:#57c9e7;
	font-family: 'signikabold';
	text-decoration:underline;
	font-weight:normal;
}
.member_cont a:hover{
	text-decoration:none;
	color:#57c9e7;
}
.welfare_cont{
	background:#ededee;
	color:#3e3d40;
	font-size:13px;
	font-family: 'signikaregular';
	padding:20px;
}
.welfare_cont ul{
	padding:0px 0px 0px 15px;
	color:#0077be;
	margin:0px;
}
.welfare_cont li{
	list-style-type:square;
}
.welfare_cont li strong{
	color:#3e3d40;
	font-family: 'signikaregular';
	font-weight:normal;
	text-decoration:none;
}
.member_cont h1{
	font-size:20px !important;
	color:#002f5f !important;
	/*border-bottom:4px solid #002f5f;*/
	line-height:20px !important;
	padding-bottom:5px;
	margin-bottom:10px;
	font-family: 'signikabold' !important ;
	font-weight:normal;
}
.member_cont h2{
	font-size:16px !important;
	color:#002f5f !important;
	font-family: 'signikabold' !important;
	font-weight:normal;
	line-height:16px !important;
	margin-bottom:5px;
}
.welfare_left{
	float:left;
	width:48%;
	padding:15px;
	margin-bottom:15px;
}
.welfare_right{
	float:right;
	width:48%;
	padding:15px;
	margin-bottom:15px;
}
.loyalty_cont{
	background:#e7f4f5;
	padding:20px;
	font-size:13px;
	color:#3e3d40;
	font-family: 'signikaregular';
}
.loyalty_left{
	/*float:left;
	width:48%;*/
}
.loyalty_right{
	/*float:right;
	width:48%;
	background:#f1f4f5;
	padding:15px;*/
}
.loyalty_right ul{
	margin:10px 0px 0px 0px;
	padding:0px;
}
.loyalty_right li{
	list-style-type:none;
	/*line-height:46px;*/
	line-height:32px;
	margin-top:5px;
	width:24%;
	float:left;
}
.loyalty_right li a{
	text-decoration:none;
	display:inline-block;
}
.loyalty_right li span.yrs{
    display: block;
    margin-top: -26px;
    padding-left: 65px;
	color:#3e3d40;
	font-family: 'signikaregular';
}
.loyalty_right li img{
	margin-right:15px;
}
.loyalty_right li strong{
	color:#002f5f;
	text-decoration:none;
}
.life_ins_cont{
	background:#dce5eb;
	padding:20px;
	font-size:13px;
	color:#3e3d40;
	font-family: 'signikaregular';
}
.fusion-footer-widget-area{
	margin-bottom:30px;
}
.fusion-fullwidth{
	padding-top:0px !important;
	padding-bottom:0px !important;
}
.breadcrumb-container{
	text-align:right;
	text-transform:uppercase;
	margin:10px 0px 20px;
}
.breadcrumb-container li{
	position:relative;
	color:#002f5f;
}
.breadcrumb-container li a{
	font-family: 'signikabold';
	color:#002f5f;
	padding-left:4px !important;
	padding-right:5px !important;
}
.breadcrumb-container li a:hover{
	color:#002f5f;
}
.breadcrumb-container li:before{
	content:'|';
	position:absolute;
	left:0px;
	top:0px;
}
.breadcrumb-container li:first-child:before{
	content:'';
}
.breadcrumb-container li:last-child a{
	font-family: 'Signika-Light';
}
.banner .fusion-layout-column{
	margin-bottom:0px !important;
}
.aclear{
	clear:both;
}
#sliders-container{
	margin-bottom:30px;
}
.blockslide ol.flex-control-nav, .blockslide .flex-direction-nav{
	display:none !important;
}
.conlt{
	width:65%;
	float:left;
}
.conrt{
	width:30%;
	float:right;
	margin-top:20px;
}
.conrt li.widget-container:first-child{
	background-color:#ddf2f7;
	padding:10px 12px 0 12px;
}
.heads{
	font-size:16px;
	color:#002f5f;
	font-family: 'signikabold';
	padding-bottom:15px;
}
.mag-enc{
	margin-left:-2%;
	padding-bottom:15px;
}
#mag-whole.mag-enc{
	margin-left:0;
}
.magazine-post{
	background-color:#edf3fa;
	padding:12px 22px 18px 16px;
	width:48%;
	float:left;
	margin-left:2%;
	color:#3e3d40;
	margin-bottom:17px;
}
#mag-whole .magazine-post{
margin-left:0;
}
.post-hdng{
	font-size:16px;
	color:#002f5f;
	font-family: 'signikabold';
	padding-bottom:12px;
}
.fea-img{
	text-align:center;
}
.exc-cont{
	padding-top:22px;
}
.exc-cont p{
	font-family: 'signikaregular';
	font-size:13px;
	margin:0;
}
.exc-cont ul{
	margin:0;
	padding:0;
}
.exc-cont li{
	margin-left:16px;
	font-size:13px;
	font-family: 'signikaregular';
	color:#3b96cd;
	margin-bottom:0;
}
.exc-cont li strong{
	font-weight:normal;
	color:#3e3d40;
}
.rdmore a{
	font-size:13px;
	color:#57c9e7;
	text-decoration:underline;
	font-family: 'signikabold';
}
.rdmore a:hover{
	color:#57c9e7;
}
.page-num{
	margin-left:2%;
	clear:both;
}
.page-num a{
	display:inline-block;
	background:url(images/contbg.jpg) repeat-x;
	color: #0077be;
    font-family: "signikabold";
    font-size: 12px;
    line-height: 25px;
    text-align: center;
	width:155px;
    text-transform: uppercase;
}
.page-num a:hover{
	color: #0077be;
}
#menu-quick-links li.afp{
	border-bottom:none;
}
#menu-quick-links li.afp ul{
	padding-left:0;
}
#menu-quick-links li.afp ul li{
	border-bottom:none;
}
.arch .conlt{
	padding-top:20px;
}
.arch .fusion-image-wrapper .fusion-rollover, .archive .fusion-image-wrapper .fusion-rollover, .single .fusion-image-wrapper .fusion-rollover{
	display:none;
}
.arch .fusion-flexslider .slides img{
	width:auto;
	margin:auto;
}
.archive .fusion-flexslider .slides img{
	width:auto;
}
.home .fusion-post-content h2{
	border-bottom:none;
}
.fusion-post-content h2, .single h2.entry-title{
    border-bottom: 3px solid #002f5f;
    color: #002f5f !important;
    font-family: "signikabold" !important;
    font-size: 20px !important;
    font-weight: normal;
    margin-top: 0;
}
#post-404page{
	padding-top:40px;
}
#post-404page .title-sep-container{
	display:none;
}
.error-page .error-message{
	color:#57c9e7;
}
.search-results #content article{
	width:auto !important;
}
.archive h2.entry-title{
	text-align:left;
}
.archive #posts-container{
	text-align:left;
}
.addmenu{
	background:#fff;
    border-bottom: 1px solid #e1e2e3;
	position:fixed;
	width:100%;
	top:0px;
	z-index:20;
	height:0;
	overflow:hidden;
	padding-top:10px;
	padding-left:5px;
	transition:all ease 0.5s;
}
.addmenu .fusion-row{
	max-width:991px;
	margin:auto;
	width:100%;
	position:relative;
}
.addmenu.samplehead{
    height:55px;
}
.logo-title{
    display: inline-block;
    font-size: 14px;
    padding-top: 4px;
    font-family: "signikabold";
	color: #002F5F
}
.telp{
	position:absolute;
	top:6px;
	right:0;
}
.telp a{
    color: #002f5f;
    font-family: "signikabold";
    font-size: 13px;
}
.telp a:hover{
    color: #002f5f;
}
#menuop{
	float:left;
	cursor:pointer;
}
.sm-menu{
	display:none;
	/*transform: translate3d(-24px, 0px, 0px);
    transition: all 0.2s ease 0.1s;*/
}
.sm-menu ul.menu{
    margin: 0;
    padding-left: 50px;
    padding-top: 5px;
}
.sm-menu ul.sub-menu{
	display:none;
}
.sm-menu li{
	display:inline-block;
	padding:0 28px;
}
.sm-menu li a{
	text-transform:uppercase;
	color: #002f5f;
	font-family:"signikasemibold";
}
#menuop{
	background:url(images/mean-open.png) no-repeat left center;
	width:30px;
	height:30px;
}
#menuop.mains{
	background:url(images/mean-close.png) no-repeat left center;
}
.sm-menu li.callbtn{
	display:none;
}
.memenc{
	padding-top:30px !important;
}
.member-meet{
	padding-top:20px;
}
.memenc .fusion-builder-row{
	padding-bottom:20px;
	border-bottom:6px solid #dae2f2;
	margin-bottom:40px;
}
.member-meet h2{
	font-size:24px !important;
	font-family: 'signikabold' !important;
	text-transform:uppercase;
	margin-bottom:0;
}
.member-meet h4{
	font-size:16px !important;
	font-family: 'signikabold' !important;
	margin-top:5px;
}
.member-meet .ft1 h2, .member-meet .ft1 h4{
	color:#0098a5;
}
.member-meet .ft1 h2{
	border-bottom:3px solid #0098a5;
}
.ftcolr{
	position:relative;
	padding-right:70px;
}
.ftcolr:after{
	content:" ";
	position:absolute;
	right:0;
	top:0;
	height:64px;
	width:64px;
}
.ft1:after{
	background:url(images/meeting.png) no-repeat right center;
}
.votes{
	padding-top:65px;
}
.member-meet .fusion-builder-row-inner{
	border-bottom:6px solid #b3dde6;
	margin-bottom:22px;
}
.votes p{
	font-size:16px;
	color:#3e3d40;
	font-family: 'signikaregular';
	padding-left:3px;
	padding-top:6px;
}
.votes ul{
	padding-left:0;
}
.votes li{
    color: #002f5f;
    font-family: "signikabold";
    font-size: 16px;
	border-bottom:1px solid #fdf365;
	list-style:none;
	margin-left:8px;
	margin-bottom:5px;
}
.member-meet .sc1 h2, .member-meet .sc1 h4{
	color:#00abe8;
}
.member-meet .sc1 h2{
	border-bottom:3px solid #00abe8;
}
.sc1:after{
	background:url(images/vid.png) no-repeat right center;
}
.vid-sec{
	border-bottom:6px solid #cceefa;
	margin-bottom:22px;
	padding-bottom:28px;
}
.campcont{
	background-color:#f3f9fa;
	padding:20px 15px 25px 15px;
}
.th1:after{
	background:url(images/contact.png) no-repeat right center;
}
.member-meet .th1 h2, .member-meet .th1 h4{
	color:#002f5f;
}
.member-meet .th1 h2{
	border-bottom:3px solid #002f5f;
}
.member-meet .th1 li{
	list-style:none;
	background:url(images/arrow-y.png) no-repeat left center;
	color:#002f5f;
	font-family: "signikabold";
    font-size: 16px;
	margin-top: -10px;
    padding-left: 15px;
}
.member-meet .th1 ul{
	padding-left:0;
}
.member-meet .th1 li a{
	color:#002f5f;
}
.campside li.widget_text{
	list-style:none;
}
.fact{
	background-color:#f3f9fa;
	padding:17px 14px 1px 14px;
}
.fact h2{
	color:#002f5f !important;
	border-bottom:3px solid #002f5f;
}
.nws h2{
	color:#0077be !important;
	border-bottom:3px solid #0077be;
}
.widinner, .nwsinner{
	position:relative;
	padding-right:70px;
}
.widinner:after{
	background:url(images/fact.png) no-repeat right center;
	content:" ";
	position:absolute;
	right:0;
	top:0;
	height:64px;
	width:64px;
}
.nwsinner:after{
	background:url(images/nws.png) no-repeat right center;
	content:" ";
	position:absolute;
	right:0;
	top:0;
	height:64px;
	width:64px;
}
.fact h4{
	color:#002f5f !important;
}
.nws h4{
	color:#0077be !important;
}
.widcomn h2{
	font-size:24px !important;
	font-family: "signikabold" !important;
	text-transform:uppercase;
	margin-bottom:0;
}
.widcomn h4{
	font-size:16px !important;
	font-family: "signikabold" !important;
	margin-top:10px;
	line-height:18px !important;
}
.campside .widget_nav_menu{
	background:none;
	padding:0;
}
.campside .widget_nav_menu ul{
	padding-left:0;
	margin-top:0;
}
.campside .widget_nav_menu ul li{
	margin-bottom:0;
}
.campside .widget_nav_menu ul li a{
	color:#002f5f !important;
}
.nws{
	background-color:#e5f6fc;
	margin:25px 0;
	padding:17px 14px 1px 14px;
}
.campside .nw-post h3 a{
	font-size:16px;
	color:#002f5f;
	line-height:18px;
}
.campside .nw-post p{
	font-size:13px;
	color:#3e3d40;
	font-family: 'signikaregular';
	margin-bottom:2px;
}
.campside .nw-post h3{
    border-bottom: medium none;
    line-height: 20px;
    margin-bottom: 5px;
}
.campside .nw-post p.rdf{
	padding-bottom:10px;
	border-bottom:2px solid #d9dadb;
	margin-bottom:10px;
}
.campside .nw-post p.rdf:last-child{
	border-bottom:none;
}
.rdf a{
	color:#57c9e7;
	font-family: "signikabold";
	font-size:13px;
	text-decoration:underline;
}
.rollcont{
	background-color:#f0f1f3;
	padding:20px 10px 30px 20px;
	max-width:315px;
	width:100%;
	margin-bottom:25px;
}
.rollcont ul{
	padding-left:0;
	margin:0;
}
.rollcont li{
	list-style:none;
}
.rollcont li a{
	text-decoration:underline;
	font-size:16px;
	color:#3e3d40;
	font-family: 'signikaregular';
}
.scroll-text h1{
	color:#002f5f !important;
	font-size:24px !important;
	font-family: "signikabold" !important;
	margin-top:0;
	border-bottom:2px solid #002f5f;
	margin-bottom:18px;
}
.scroll-text p{
	color:#3e3d40 !important;
	font-size:13px !important;
	font-family: 'signikaregular';
}
.scroll-text strong{
	font-family: 'signikasemibold';
	font-weight:normal;
}
#faqs ul{
	padding-left:0;
}
#faqs ul li{
	list-style:none;
	font-size:13px;
	color:#1a3668;
	font-family: "signikabold";
	margin-bottom: 5px;
    text-decoration: underline;
}
#faqs ul li strong{
	font-family: 'signikaregular';
	font-weight:normal;
	color:#3e3d40;
}
.scroll-text p a{
	color:#57c9e7 !important;
	font-family: "signikabold";
}
#wat ul{
	padding-left:13px;
	margin-top:-10px;
}
#wat ul li{
	color:#3e3d40;
	font-family: 'signikaregular';
}
.vid-sec img{
	cursor:pointer;
}
/***/
.publications{
  background: #edf3fa;
  padding: 0px 20px;
}
.publications li{
  list-style-type: none;
  font-size: 16px;
  background:url(images/arrow-y.png) no-repeat left 15px;
  border-top:3px solid #d9dadb;
  padding: 10px 20px;
}
.publications li:first-child{
  border-top: none;
}
.publications li a{
  color: #002f5f;
  font-family: "signikabold";
}
.res_cat_list .img_left{
  float: left;
  max-width: 141px;
}
.res_cat_list .res_right{
  margin-left: 170px;
}
.res_cat_list .res_right h1{
  font-size: 16px;
  color: #002f5f;
  font-family: "signikabold";
  margin: 0px 0px 5px 0px;
  line-height: 16px;
}
.res_cat_list .res_right .more_button1{
  margin:10px 0px 0px;
}
.res_cat_list .res_right .more_button1 a{
  display:inline-block;
	text-transform:uppercase;
	padding:3px 15px;
	font-size:12px;
	color:#0077be;
	font-family: 'signikabold';
	background: #b0e1f3; /* Old browsers */
background: -moz-linear-gradient(top, #b0e1f3 0%, #b0e1f3 50%, #cfecf8 50%, #cfecf8 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #b0e1f3 0%,#b0e1f3 50%,#cfecf8 50%,#cfecf8 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #b0e1f3 0%,#b0e1f3 50%,#cfecf8 50%,#cfecf8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b0e1f3', endColorstr='#cfecf8',GradientType=0 ); /* IE6-9 */
}
.res_cat_list .res_right ul{
  padding: 0px;
  margin: 0px;
}
.res_cat_list .res_right li{
  position: relative;
  list-style-type: none;
  color: #57c9e7;
  font-size: 13px;
  font-family: 'signikabold';
  padding-left: 10px;
  margin: 0px;
}
.res_cat_list .res_right li:before{
  content: '>';
  position: absolute;
  left: 0px;
}
.res_cat_list .res_right li a{
  color: #57c9e7;
  text-decoration: underline;
}
.res_cat_list .res_right li a:hover{
  text-decoration: none;
}
.res_cat{
  margin-top: 35px;
}
.res_cat_list{
  padding:20px 0px;
  border-bottom: 4px solid #d9dadb;
}
.fusion-faq-shortcode .fusion-toggle-heading{
	font-size:13px;
	color:#3E3D40;
	font-family: 'signikaregular';
	font-weight:400;
}
.red{
	color:#ff0000;
}
#agr{
	margin-top:20px;
}
.menu-news-events-container ul ul.sub-menu{
    padding-left: 0;
}
.pagination {
    margin-top: 0;
    float: none;
    padding-bottom: 30px;
	text-align:right;
}
.post:last-child{
	margin-bottom:30px;
}
/* form */
.membership-form .gform_wrapper .gform_heading{
	float:left;
	width:50% !important;
	margin:0px;
}
.membership-form .gform_wrapper .gform_heading .gform_title{
	font-size:20px;
	font-family: 'signikabold';
	color:#002f5f;
	margin:0px;
}
.membership-form .gform_heading .gform_description{
	display:none;
}
.membership-form .gform_wrapper .gf_page_steps{
	float:right;
	width:50% !important;
	text-align:right;
	border:none !important;
	margin:0px;
}
.membership-form .gform_wrapper .gf_page_steps .gf_step{
	font-size:12px;
	color:#0077be;
	font-family: 'signikabold';
	background:#dff4fa;
	margin:0px 0px 0px 7px;
	height:22px;
	padding:0px 20px 0px 10px;
	text-align:center;
	text-transform:uppercase;
	opacity:1;
	position:relative;
}
.membership-form .gform_wrapper .gf_page_steps .gf_step .gf_step_number{
	font-size:12px;
	color:#0077be;
	font-family: 'signikabold';
	position:absolute;
	right:5px;
	top:2px;
}
.membership-form .gform_wrapper .gf_page_steps .gf_step.gf_step_active .gf_step_number{
	color:#002f5f;
}
.membership-form .gf_page_steps .gf_step.gf_step_active{
	color:#002f5f;
	background:#fef9b5;
}
.membership-form .gform_body{
	clear:both;
	border-top:4px solid #002f5f;
}
.p_info{
	font-size:13px;
	color:#3e3d40;
	font-family: 'signikaregular';
	position:relative;
}
.membership-form .gform_body .p_info h5{
	font-size:16px;
	color:#002f5f;
	font-family: 'signikabold';
}
.membership-form .gform_body .p_info p{
	position:absolute;
	right:0px;
	top:2px;
}
.membership-form label{
	color:#3e3d40;
	font-size:13px;
	font-family: 'signikaregular';
}
.membership-form .select-field{
	margin-bottom:10px;
}
.membership-form .gform_wrapper select{
	width:110px;
	background-color:#eef7f8 !important;
	height:35px !important;	
	color:#3e3d40 !important;
	font-size:13px;
	font-family: 'signikaregular';
	border:none;
	-moz-appearance:none;
    -webkit-appearance:none;
	appearance:none;
	padding-left:20px !important;
}
.membership-form .gform_wrapper .select-arrow{
	height:35px;
	border:none !important;
	background-image:url(images/dropdown-arrow.png);
	background-position:center center;
	background-repeat:no-repeat;
	background-color:transparent !important;
	text-indent:-9999px;
	color:#002f5f !important;
}
.membership-form .gform_wrapper .gfield input[type='text'], .membership-form .gform_wrapper .gfield input[type='password']{
	width:100%;
	height:35px;
	border:none;
	background:#eef7f8;
	color:#b5bbbd;
	font-size:13px !important;
	padding:0px 15px !important;
	font-family: 'signikaregular' !important;
	margin:0px;
}
.membership-form .gform_wrapper .input-left{
	float:left !important;
	width:49% !important;
}
.membership-form .gform_wrapper li.sel label{
	float:left;
	width:100px;
	line-height:35px;
}
.membership-form .gform_wrapper li.sel.dob .gravity-select-parent{
	width:65px !important;
}
.membership-form .gform_wrapper li.sel.dob .gravity-select-parent select{
	padding-left:2px !important;
}
.membership-form .gform_wrapper .input-right{
	float:right !important;
	width:49% !important;
}
.membership-form .gform_wrapper .gfield_label{
	margin-bottom:5px !important;
}
.membership-form .gform_wrapper.gform_validation_error .top_label input.medium{
	width:100%;
}
.membership-form .gform_wrapper li.gfield.gfield_error, .membership-form .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{
	background:none;
	border:none;
	margin:0px;
	padding:0px;
}
.membership-form .gform_wrapper ul li.gfield.input-left, .membership-form .gform_wrapper ul li.gfield.input-right{
	clear:inherit;
}
.membership-form .gform_wrapper ul.gform_fields li.gfield{
	padding-right:0px;
	position:relative;
	margin:10px 0px 0px;
}
.membership-form .gform_wrapper ul.gform_fields li.gfield.gfield_error{
	margin:10px 0px;
}
.membership-form .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .membership-form .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label{
	margin-top:8px;
}
.membership-form .gfield_checkbox input{
	height:20px;
	left: 0;
	opacity: 0;
	position: absolute;
	width:20px;
	margin:0;
}
.membership-form .gfield_checkbox input[type=checkbox]:not(old){
  width   : 28px;
  margin  : 0;
  padding : 0;
  opacity : 0;
}
.membership-form .gfield_checkbox input[type=checkbox]:not(old) + label{
  display      : inline-block;
  padding-left : 28px;
  background   : url('images/checks.png') no-repeat 0 0;
  line-height  : 24px;
}
.membership-form .gfield_checkbox input[type=checkbox]:not(old):checked + label{
	 background   : url('images/checked.png') no-repeat 0 0;
}
.membership-form .gform_wrapper .gform_next_button, .membership-form .gform_wrapper .gform_previous_button, .membership-form .gform_wrapper .gform_button{
	font-size:12px;
	font-family: 'signikabold';
	color:#0077be;
	text-transform:uppercase;
	background: #b0e1f3;
	background: -moz-linear-gradient(top, #b0e1f3 0%, #b0e1f3 50%, #cfecf8 52%, #cfecf8 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #b0e1f3 0%,#b0e1f3 50%,#cfecf8 52%,#cfecf8 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #b0e1f3 0%,#b0e1f3 50%,#cfecf8 52%,#cfecf8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b0e1f3', endColorstr='#cfecf8',GradientType=0 ); /* IE6-9 */
}
.membership-form .gform_wrapper .gform_next_button:hover, .membership-form .gform_wrapper .gform_previous_button:hover, .membership-form .gform_wrapper .gform_button:hover{
	color:#0077be;
	background: #cfecf8; /* Old browsers */
	background: -moz-linear-gradient(top, #cfecf8 0%, #cfecf8 50%, #b0e1f3 52%, #b0e1f3 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #cfecf8 0%,#cfecf8 50%,#b0e1f3 52%,#b0e1f3 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #cfecf8 0%,#cfecf8 50%,#b0e1f3 52%,#b0e1f3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cfecf8', endColorstr='#b0e1f3',GradientType=0 ); /* IE6-9 */
}
.membership-form .gform_wrapper .gform_page_footer{
	border-top:none;
}
.membership-form .gform_wrapper .gsection{
	height:1px;
	margin:0px;
	padding:0px;
}
.membership-form .input-pwd .ginput_left{
	float:left;
	width:49%;
	margin:0px;
	padding:0px;
}
.membership-form .input-pwd .ginput_right{
	float:right;
	width:49%;
	margin:0px;
	padding:0px;
}
.membership-form .gform_wrapper .ginput_container{
	margin-top:0px !important;
}
.membership-form .gform_wrapper .ginput_complex .ginput_full, .membership-form .gform_wrapper .ginput_complex .ginput_left, .membership-form .gform_wrapper .ginput_complex .ginput_right{
	min-height:10px;
}
.membership-form .gform_wrapper .input-left1 .gfield_label{
	float:left;
	width:35%;
}
.membership-form .gform_wrapper .input-left1 .ginput_container{
	float:right;
	width:64%;
}
.membership-form .gform_wrapper textarea{
	background:#e8f4f5;
}


.membership-form input::-moz-placeholder{
  color: #b5bbbd;
  opacity: 1;
}
.membership-form input:-ms-input-placeholder{
  color: #b5bbbd;
}
.membership-form input::-webkit-input-placeholder{
  color: #b5bbbd;
}
.membership-form p{
	margin-bottom:10px;
}

/* form */
.archive, .single{
	font-family: 'signikaregular';
	font-size:13px;
}

@media screen and (max-width: 1024px){
.fusion-main-menu > ul > li{
	padding-right:12px !important;
}
.fusion-main-menu > ul > li.fusion-menu-item-button{
	margin-left:10px;
}
.tp-revslider-mainul .rev-btn{
	font-size:15px !important;
}
@media screen and (max-width: 991px){
.fusion-header .ph{
	display:none;
}
.fusion-header .fusion-logo{
	top:-20px;
	width:105px;
}
.tp-revslider-mainul .rev-btn{
	font-size:11px !important;
	padding:10px !important;
}
.top_pad {
    padding-top: 61px;
}
.cont-auth{
	text-align:center;
}
.cont-auth a{
	display:inline-block;
	padding:0 7px;
}
.desgn{
	text-align:center;
}
.fusion-layout-column .comnbox h6{
	text-align:center;
}
#scroll-head{
	display:none;
}
.fusion-header-wrapper{
	display:block !important;
}
.rolltext{
	position:static !important;
}
.rollcont{
	margin-left:auto;
	margin-right:auto;
}
}
@media screen and (max-width: 767px){
.fusion-header .fusion-logo{
	width:70px;
}
.fusion-footer-widget-area li{
	margin:0px 15px;
}
.fusion-footer .fusion-column{
	margin-bottom:0px !important;
}
.tp-revslider-mainul .tp-resizeme{
	font-size:19px !important;
}
.tp-revslider-mainul .rev-btn{
	left:20% !important;
}
.tp-revslider-mainul .rev-btn{
	display:none !important;
}
.welfare_left{
	float:none;
	width:100%;
}
.welfare_right{
	float:none;
	width:100%;
}
.loyalty_left{
	float:none;
	width:100%;
}
.loyalty_right{
	float:none;
	width:100%;
}
.breadcrumb-container{
	margin:10px 0px 0px;
}
.pres-rt {
    clear: both;
    padding-left: 0;
    padding-top: 10px;
}
.comnbox img..alignleft{
	float:none;
}
.conlt, .conrt{
	width:auto;
	float:none;
}
.magazine-post{
	width:auto;
	float:none;
	margin-left:0;
}
.mag-enc{
	margin-left:0;
}
.loyalty_right li{
	width:auto;
	float:none;
}
.vid-sec iframe{
	height:270px !important;
}
}
@media screen and (max-width: 479px){
.fusion-footer-widget-area li{
	margin:20px 0px 0px 0px;
}
.tp-revslider-mainul .tp-resizeme{
	font-size:14px !important;
}
.widcomn h2, .member-meet h2{
	font-size:21px;
}
.member-meet h4{
	font-size:14px;
}
.widcomn h4{
	font-size:15px;
}
.vid-sec iframe{
	height:160px !important;
}
.res_cat_list .img_left{
  max-width: 100%;
  float: none;
}
.res_cat_list .res_right{
  margin:20px 0px 0px;
}
}
